mvnForum Homepage


Print at Dec 16, 2017 10:21:29 PM

Posted by JimTheFly at Jul 5, 2009 8:54:49 PM
Re: Puzzle Pirates Trade Profiteer
I just checked and both versions of PP are running under Java 1.6.0_06, so that's probably the reason for the problem.

Slight change to some info from your site referring to the setup and the Java download info:

- The current JRE on their site from that list is 1.5.0_19.
- The download button takes you to a site where you need to fill out a form and then the link will be e-mailed to you. Ironically, the link seems to be a basic link: http://java.sun.com/javase/downloads/5/jre
- That link should be where the rest of the instructions continue from, however, I don't know how long the link is good for.

Also, Sun seems to be pushing 1.6.x_xx because they mention how 1.5.0_19 is nearing End Of Service Life.

As far as the info, I just hadn't set up my profile yet, I'm sorry. I'm over in New Jersey, so it's all US/English info.

I'm DLing the JRE1.5.0_19 now and I'll install and try the program in an hour or so when it should be done (blasted dialup). I'll post in here later once things are done.

Puzzle Pirates™ © 2001-2016 Grey Havens, LLC All Rights Reserved.   Terms · Privacy · Affiliates